#siteblocks-setting-wrap-bpKaBDhUrTfO > DIV > DIV > DIV > DIV:nth-child(1) {
	margin-bottom:10px !important;
}
#siteblocks-setting-wrap-bpKaBDhUrTfO > DIV > DIV > DIV > DIV:nth-child(2) {
	margin-bottom:20px !important;
}
#siteblocks-setting-wrap-bpKaBDhUrTfO .slick-initialized .slick-slide {
	background:rgb(221,221,221) !important;
}
#column_1759127633912 > DIV:nth-child(3) {
	margin-left:-20px !important;
}
#column_1759127633912 > DIV:nth-child(4) {
	margin-left:-20px !important;
}
#siteblocks-setting-wrap-bpKaBDhUrTfO .slick-slide {
	background:rgb(224,171,27) !important;
}
#siteblocks-setting-wrap-bpKaBDhUrTfO .QX-191540412 .prodCategotyGoods .star-goods {
	background:rgb(224,171,27) !important;
}

#siteblocks-setting-wrap-bpKaBDhUrTfO > DIV > DIV > DIV {
	padding-bottom:0px !important;
}
#siteblocks-setting-wrap-bpKaBDhUrTfO > DIV > DIV > DIV > DIV:nth-child(4) {
	display:none !important;
}

#location_rTAaBWsHvOLE > DIV > DIV:nth-child(1) {
	display:none !important;
}
#location_rTAaBWsHvOLE > DIV {
	padding-top:20px !important;
}

#component_oUAaqNRKJgzZ > DIV > DIV > DIV > DIV:nth-child(1) {
	padding-left:0px !important;
	line-height:50px !important;
}
#component_oUAaqNRKJgzZ > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:50px !important;
}
#component_oRUPBimAzrqE > DIV > DIV > DIV > DIV:nth-child(1) {
	line-height:50px !important;
	padding-left:0px !important;
}
#component_oRUPBimAzrqE > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:50px !important;
}
#component_pmAFLsRforWE > DIV > DIV > DIV > DIV:nth-child(1) {
	line-height:50px !important;
	padding-left:0px !important;
}
#component_rbfugNwpeMat > DIV > DIV > DIV > DIV:nth-child(1) {
	padding-left:0px !important;
	line-height:50px !important;
}
#component_rbfugNwpeMat > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:50px !important;
}
#component_oUAaqNRKJgzZ > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:600 !important;
	font-family:Roboto !important;
}
#component_oRUPBimAzrqE > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:600 !important;
}
#component_pmAFLsRforWE > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:600 !important;
}
#component_rbfugNwpeMat > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:600 !important;
}

#component_oRUPBimAzrqE > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-family:Roboto !important;
}

#component_pmAFLsRforWE > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-family:Roboto !important;
}

#component_rbfugNwpeMat > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-family:Roboto !important;
}

@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-bpKaBDhUrTfO > DIV > DIV > DIV > DIV:nth-child(1) > SPAN > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#component_ntpPLsBkQJAZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_voUuqYibFakt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#column_1759152348591 {
	padding-left:20px !important;
	padding-right:20px !important;
}
#component_uCfaVhiHNoeZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_pZpuLsEwdOKt > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
#component_BNKPVsvcmQJE > DIV {
	padding-left:0px !important;
}
}

@media screen and (max-width:500px) {
	#component_jvfPgDsirAcE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_rrpFqYHAobaj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_vwAkVYFOIMmt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}










@media screen and (max-width:500px) {
	#outerContainer_1759127595419 {
	display:none !important;
}
}

#siteblocks-setting-wrap-vepFqYJDmCsZ > DIV > DIV > DIV > DIV:nth-child(2) {
	display:none !important;
}
#siteblocks-setting-wrap-vepFqYJDmCsZ > DIV > DIV > DIV > DIV:nth-child(1) {
	margin-bottom:0px !important;
}
#siteblocks-setting-wrap-vepFqYJDmCsZ > DIV > DIV > DIV > DIV:nth-child(4) {
	display:none !important;
}


#location_fiUkgOAWLhnE > DIV > DIV:nth-child(3) {
	margin-bottom:10px !important;
}
#location_fiUkgOAWLhnE > DIV > DIV:nth-child(2) {
	margin-bottom:0px !important;
}
#location_fiUkgOAWLhnE > DIV > DIV:nth-child(5) {
	display:none !important;
}

#location_fiUkgOAWLhnE > DIV > DIV:nth-child(4) > DIV > DIV:nth-child(3) > DIV:nth-child(2) {
	margin-top:-10px !important;
}
#location_fiUkgOAWLhnE > DIV > DIV:nth-child(4) > DIV > DIV:nth-child(3) > DIV:nth-child(3) {
	margin-top:-10px !important;
}

#location_fiUkgOAWLhnE > DIV > DIV:nth-child(4) > DIV > DIV:nth-child(3) {
	margin-top:-20px !important;
}


#siteblocks-setting-wrap-zuKkqYtHSioj .block12164 .title {
	color:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-zuKkqYtHSioj .block12164 .time {
	color:rgba(255,255,255,0.79) !important;
}
#siteblocks-setting-wrap-zuKkqYtHSioj .block12164 .button {
	color:rgb(255,255,255) !important;
}


@media screen and (max-width:500px) {
	#component_uWfagDGcdEPO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_svAaNzVgPjkE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}


@media screen and (max-width:500px) {
	#component_rmKPgiQfycBE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_svAFNzqKsckj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_jNfFsJgKvLhZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_hgKuiTLqwVft > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_ntKFsTBMWkNj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}


@media screen and (max-width:500px) {
	#component_rdAFDJMshpQt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_tgpasTCPQliZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_KJKkNeClwHSE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_fgUaOfRkLDKZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_MLfasTIbdeoO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_qiUPOAmyaBjZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_ntUujBLHWIMZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_svKPEgqmZMJt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_qcAPtqMeEaUZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_epfPEgBTYVLZ > DIV > DIV {
	font-size:20px !important;
}
#component_tbAkZBVwtsTO > DIV > DIV {
	font-size:20px !important;
}
#component_vJKPZgVFzLcE > DIV > DIV {
	font-size:20px !important;
}
#component_nyKujLVFJqfO > DIV > DIV {
	font-size:20px !important;
}
#component_wbAPjBqaIdFO > DIV > DIV {
	font-size:20px !important;
}
}

#blockCon16454 > DIV:nth-child(1) > DIV {
	display:none !important;
}
#blockCon16454 {
	padding-top:10px !important;
}
#location_jtfkEWiUjlMZ > DIV {
	padding-top:0px !important;
}
#component_pPfFOriKZkdE > DIV > DIV > DIV {
	display:none !important;
}


@media screen and (max-width:500px) {
	#component_ymAkEMhOQzut > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_oNKajrMtSmAE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_wIKkZCMFoDaO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_mpKPZhrRyOVE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_zoKPEMWIlGDj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_CEUajWCJwmIO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_hLUPOhYfEFtj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}



@media screen and (max-width:500px) {
	#component_BofaEqhTzSKj > DIV {
	padding-bottom:20px !important;
}
#component_zRAPtLhzTmVj > DIV {
	padding-bottom:20px !important;
}
#component_sCAkEgMetmaZ > DIV {
	padding-bottom:20px !important;
}
#sitewidget-video-20260203164556 {
	margin-top:20px !important;
}
#component_gPKajLNUflsZ > DIV {
	margin-top:30px !important;
}
#component_ydpuEWiGfynZ > DIV {
	padding-left:0px !important;
}
#component_jqUaOMibKzft > DIV {
	padding-left:0px !important;
}
#column_1770626284692 > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
}
#column_1770626312987 {
	margin-left:-20px !important;
}
#column_1770626295143 > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
}
#column_1770626324758 {
	margin-left:-20px !important;
}
#component_jqUaOMibKzft > DIV > DIV > A > SPAN > SPAN {
	font-size:18px !important;
}
#component_ydpuEWiGfynZ > DIV > DIV > SPAN > SPAN {
	font-size:18px !important;
}
}